View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000723aMuleMessagespublic2005-12-13 04:392008-02-24 01:28
Reporters0undt3ch 
Assigned ToXaignar 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in VersionSVN 
Summary0000723: Status bar wrongly reports 'kad: ok'
DescriptionOn the status bar I see kad: ok, on the kad info I see firewalled, guess the status bar wasn't updated
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Filespng file icon screenshot-20051213@035915.png [^] (33,178 bytes) 2005-12-13 04:41


png file icon screenshot-20051214@060814.png [^] (57,176 bytes) 2005-12-14 06:57


png file icon screenshot-20051214@151443.png [^] (51,274 bytes) 2005-12-14 15:57

- Relationships

-  Notes
(0001654)
s0undt3ch (reporter)
2005-12-13 13:43

As a follow up, this got solved.
Problem was: Natural Stupidity.
Source of Problem: I hadn't passed --enable/disable-kad-compile

Solution: For me this bug can be closed.
(0001662)
s0undt3ch (reporter)
2005-12-14 06:56

On the seccond screenshot you'll see that this still happens, and the snap I'm using is dated 13th December. It was running for 5 hours.
(0001670)
s0undt3ch (reporter)
2005-12-14 15:59

On the 3rd screenshot, you see that both infos match, and aMule is now running for 14 hours. Took this long to correct the info?
(0002670)
Xaignar (manager)
2008-02-24 01:28

This has been fixed in current SVN. Thanks for reporting the problem.

- Issue History
Date Modified Username Field Change
2005-12-13 04:39 s0undt3ch New Issue
2005-12-13 04:41 s0undt3ch File Added: screenshot-20051213@035915.png
2005-12-13 13:43 s0undt3ch Note Added: 0001654
2005-12-13 13:55 Xaignar Status new => resolved
2005-12-13 13:55 Xaignar Resolution open => fixed
2005-12-13 13:55 Xaignar Assigned To => Xaignar
2005-12-14 06:56 s0undt3ch Status resolved => feedback
2005-12-14 06:56 s0undt3ch Resolution fixed => reopened
2005-12-14 06:56 s0undt3ch Note Added: 0001662
2005-12-14 06:57 s0undt3ch File Added: screenshot-20051214@060814.png
2005-12-14 15:57 s0undt3ch File Added: screenshot-20051214@151443.png
2005-12-14 15:59 s0undt3ch Note Added: 0001670
2008-02-24 01:28 Xaignar Status feedback => resolved
2008-02-24 01:28 Xaignar Fixed in Version => SVN
2008-02-24 01:28 Xaignar Resolution reopened => fixed
2008-02-24 01:28 Xaignar Note Added: 0002670


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker